{
    "entry": "AntiObserver.js",
    "name": "AntiObserver",
    "type": "lse-quickjs",
    "version": "1.0.2",
    "author": "Arnol梧桐",
    "description": "LLSE 清理侦测器卡服装置 [输入 ll plugins AntiObserver 查看具体信息]",
    "extraInfo": {
        "Publishing website": "https://www.minebbs.com/resources/antiobserver.4212/",
        "发布地址": "https://www.minebbs.com/resources/antiobserver.4212/",
        "作者": "Arnol梧桐"
    },
    "dependencies": [
        {
            "name": "legacy-script-engine-quickjs"
        }
    ]
}